body {
	color: #333399;
}

h1, h3, h4, h5, h6 {
	color: #333399;
}

h2 {
	color: #333399;
}

a#logo {
	color: #232176;
	font-size: 36px;
	font-weight: bold;
	text-decoration: none;
}

div.container {
	background-color: none;
	min-height: 560px;
}

div#nav_top div#placeholder-nav_top {
	background-color: none;
 
}

div#nav div#placeholder-nav {
	background-color: #cc0000;
}

div#hero div#placeholder-hero {
	background-color: #ffffff;
}

div#hero-sub div.inner {
	background-color: #f9f9f9;
	color: #000000;
	font-size: 11px;
	border-top: solid;
	border-bottom: solid;
	border-color: #CCCCCC;
	border-width: 1px;
}

div#duo {
	width: 100%;
	padding: 0 0 0 20px;
	float: left;
}

div#duo_single {
	width: 735px;
	float: left;
	padding-top: 20px;
}

div#duo_single_1 {
	width: 184px;
	float: right;
    padding: 0 0 0 20px;
}

div#trio {
	width: 100%;
	padding: 20px 0 0 20px;
	float: left;
}

div#trio_single {
	width: 215px;
	height: 190px;
	padding: 15px 25px 0 0;
	float: left;
	line-height: 1.75em;

}

div#trio_single_1 {
	width: 245px;
	height: 190px;
	padding: 15px 5px 0 20px;
	float: left;

}



td.menu-item {
	color: #fff;	
}

td.menu-item-goto {
	color: yellow;	
}

td.menu-item-hover {
	color: yellow;
}

td.menu-item-hover-goto {
	color: #ff6633;
}

td.menu-item-selected {
	color: #fffc00;
}

td.submenu-item {
	background: #cc0000;
	color: #fff;
	font-size: 11px;
	padding: 2px 2px 2px 6px !important;
	border-bottom: 1px solid #fff;

}

td.submenu-item-hover {
	background: #999999;
	color: #000;
	font-size: 11px;
	padding: 2px 2px 2px 6px !important;

}

td.submenu-item-selected {
	background: #000;
	color: #fff;
	font-size: 11px;
	padding: 2px 2px 2px 6px !important;
}

td.sub-submenu-item {
	background: #cc0000;
	color: #fff;
	font-size: 11px;
	padding: 2px 2px 2px 6px !important;
	border-bottom: 1px solid #fff;

}

td.sub-submenu-item-hover {
	background: #999999;
	color: #000;
	font-size: 11px;
	padding: 2px 2px 2px 6px !important;

}

td.sub-submenu-item-selected {
	background: #000;
	color: #fff;
	font-size: 11px;
	padding: 2px 2px 2px 6px !important;
}


/* @group Forms */

.product-form h3 {
	font-size: 14px;
	padding-left: 9px;
}

.product-form {
	margin-bottom: 18px;
}

.secure-login, .newsletter-form {
	background: #f9f9f9;
	border: 1px solid #f2f2f2;
	margin-bottom: 18px;
}

.secure-login h3, .newsletter-form h3 {
	background: #eee;
	border-bottom: 1px solid #eee;
	font-size: 14px;
	margin: 0;
	padding: 6px 18px;
}

.secure-login div.form, .newsletter-form div.form {
	padding-left: 9px;
}

#placeholder-nav table td {cursor: pointer;cursor: hand; }    /* @end */

/* @group Links */

a:link, a:visited {
	color: #0033CC;
	text-decoration: none;	
}

a:hover, a:active {
	color: #3399FF;
	text-decoration: none;
}

div#hero-sub a:link, div#hero-sub a:visited {
	color: #69BFDE;
	text-decoration: none;		
}

div#hero-sub a:hover, div#hero-sub a:active {
	color: #69BFDE;
	text-decoration: none;		
}

#placeholder-nav table td {cursor: pointer;cursor: hand; }    /* @end */



/* @group Template Settings */

div#header-left img {
	margin: 0 0 0 10px;
}

div#header-left, div.whoslogged, div#header-right {
	height: 136px;
	line-height: 126px;
}

div.whoslogged {
	text-align: right;
}

div#placeholder-search {
	padding: 46px 40px 0 0;
	text-align: right;
}

div#placeholder-search input.cat_textbox_small {
	width: 130px;
}

div#nav div#placeholder-nav {
	height: 100px;
}

div#nav_top {
    background-image: url(../images/tbw_head_bg.jpg);
	background-repeat: no-repeat;
	height: 171px;

}

div#nav_top div#placeholder-nav_top {
	height: 26px;
}

div#placeholder-nav {
	padding-left: 36px;
}

div#placeholder-nav td {
	padding: 0;
	vertical-align: middle;
}

div#hero {
	margin-right: 0;
	width: 840px;
}

div#hero div#placeholder-hero {
	overflow: hidden;
}

div#hero div#placeholder-hero, div#hero-sub div.inner {
	height: 300px;
}

div#hero-sub div.inner {
	overflow: auto;
	overflow-y: auto;
	overflow-x: hidden;
}

div#hero-sub div.pad {
	padding: 18px;
}

div#main div.inner, div#sub div.inner {
	padding: 10px 0 36px;
}

div#placeholder-rss {
	height: 16px;
	margin-bottom: 9px;
	text-align: right;
}

div#placeholder-rss img {
	margin: 0 9px;
	vertical-align: middle;
}

div#footer {
	color: #ffffff;
	font-size: 12px;
	width: 960px;
	height: 96px ;
	background-image: url(../images/tbw_footer_bg.jpg);
	background-repeat: no-repeat;
    background-position: top;
	text-align: center;
}

.footer_center {
         padding-right: 180px;
         text-align: center;
}


div#footer_center_ID a {
         color: #ffffff;
 }

div#footer_center_ID a:hover {
         color: #0033CC;
         text-decoration: none;
 }

.footer_center_over {
         padding-top: 30px;
}



#placeholder-nav table td {cursor: pointer;cursor: hand; }    /* @end */